#!/bin/sh
echo 'name: profunctor-extras
version: 3.3
id: profunctor-extras-3.3-84dfd54dca681d4e09327a666c14c15d

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/profunctor-extras/
package-url:
synopsis: Profunctor extras
description: This package provides a number of utilities and constructions that arise
             when working with profunctors that require minor extensions to Haskell 98.
category: Control, Categories
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Profunctor.Composition
                 Data.Profunctor.Collage Data.Profunctor.Rep Data.Profunctor.Trace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/profunctor-extras-3.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/profunctor-extras-3.3
              /usr/local/lib
hs-libraries: HSprofunctor-extras-3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         comonad-3.0.2-c9b20fae6ab04128f33052f7337a7c2e
         profunctors-3.3.0.1-5c92fa5294a1f24165f12239058df123
         semigroupoid-extras-3.0.1-ec4c8e23e5e31f78f2bf9718f8938347
         semigroupoids-3.0.2-b3fe89077f983e1986dfb42367f2f870
         tagged-0.6-7d73f52235c53f67928eb3a120111ee7
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/profunctor-extras-3.3/html/profunctor-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/profunctor-extras-3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
